/*-----------------------------------------------------------------------------
    Name: 03_Tx_SearchFlight
    Generated By: cavisson
    Date of generation: 05/21/2021 08:16:53
    Flow details:
    Build details: 4.6.0 (build# 71)
    Modification History:
-----------------------------------------------------------------------------*/

#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"


void 03_Tx_SearchFlight()
{
    ns_start_transaction ("03_Tx_SearchFlight");
    ns_web_url ("reservation",
        "URL=http://209.208.10.61/cgi-bin/reservation",
        "METHOD=GET"
    );
    ns_end_transaction ("03_Tx_SearchFlight", NS_AUTO_STATUS);
    ns_page_think_time(3.0);


}